.icon {
  width: 100%;
  height: auto;
  &--white {
    & g,
    & path {
      fill: white;
    }
  }
  &--twitter {
    height: rem(20px);
    width: auto;
  }
}
.clusterIcon {
  width:50px;
  height:50px;
  border-color:#ffdd01;
  background-color:#ffdd01;
  border-radius:50%;
  border-width:0.3125rem;
  border-style:solid;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:16px;
  font-weight:bold;
  left:-20px;
  position:relative;
  top:-20px;
}
